Qode-twitter-feed WordPress Plugin

Qode-twitter-feed Plugin Vulnerabilities

2019-10-21 Bridge Theme <= 18.2 - Open Redirect fixed in version 2.0.1